.nav-item {
    padding: 0px 80px;
    font-size: 22px;
  }
  
  .nav-link {
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    font-size: 280px;
    /*border-top-right-radius: 100px;*/
    /*border-bottom-left-radius: 100px;*/
    transition: all 0.5s;
  }
  
  /*.nav-link:after,*/
  /*.nav-link:before {*/
  /*  content: " ";*/
  /*  width: 10px;*/
  /*  height: 10px;*/
  /*  position: absolute;*/
  /*  border: 0px solid #fff;*/
  /*  transition: all 0.5s;*/
  /*}*/
  
  /* .nav-link:after {
    top: -0.1px;
    left: -0.1px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    
  }
  
  .nav-link:before {
    bottom: -0.1px;
    right: -0.1px;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
  } */
  
  .dropdown{
    padding: 0px 50px;
  }
  /*.nav-link:hover {*/
  /*  border-top-right-radius: 0px;*/
  /*  border-bottom-left-radius: 0px;*/
  /*  color: #26619c !important;*/
  /*  background-color: #fff;*/
  /*}*/
  
  /*.nav-link:hover:before,*/
  /*.nav-link:hover:after {*/
  /*  width: 100%;*/
  /*  height: 100%;*/
  /*}*/
  .navbar-nav {
    margin-right: 100px;
  }
  
  .navbar{
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.8);
    width:100%;
  }
    .active{
    background: rgb(2,0,36);
    /*border-top-right-radius: 0px;*/
    /*border-bottom-left-radius: 0px;*/
    color: #26619c !important;
    background-color: #fff;
}

  .maiin {
    /* padding-left: 580px; */
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 15px;
  }
  .logo-img{
    width: 100px;
    height: auto;
    filter: contrast(500%) brightness(1%);
    margin-right: 500px;
  
  }
  
  .anika{
    text-align: center !important;
    margin-right: 630px;
    font-family: 'Wensley';
    font-size: 20px;
  }
  
  .heading-link {
    padding: 0px 15px;
    text-decoration: none;
    color: #000000;
    font-size: 20px;
    font-family: 'Wensley';
    font-weight: bold;
    display: none;
  }
  .qaz{
  margin-bottom: -105px;
  margin-left: 10px;
  filter: invert(1000%);

}
.fut{
     text-shadow: 1px 1px 1px rgba(41, 52, 255, 1);
     color: rgba(255, 255, 255, 10);
     letter-spacing:1px;
}
/*.conntent{*/
/*    display:grid;*/
/*justify-content:center;   */
/*place-items:center;*/


/*}*/

@media screen and (max-width: 767px){
    *{
          font-family: 'Times New Roman';
      }
      
  .qaz{
    /*display: none;*/
    margin-bottom:10px;
    margin-left:-2px;
  }
  .anika p{
       font-size:10px !important;
  }
  #lenovo{
      margin-right:50px;
      
  }
  .al{
      font-family: 'Times New Roman' !important;
  }
 
}

  @media screen and (max-width: 767px){
    .maiin{
      width: 100%;
      max-width: fit-content;
      flex-direction: column;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .anika{
      width: 100%;
      /* max-width: fit-content; */
      font-size: 30px !important;
      /* width: 100%; */
    }
    .logo-img{
      /* width: 100%;
      max-width: fit-content; */
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .dropdown{
        text-align: center;
    }
    

  
  }

  .untitled{
    width: 1650px;
    height: 700px;
  }
  .company {
    text-align: center;
    font-size: 40px;
    color: #fff;
    background-color: #26619c;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
  } 
  .company1 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    background-color: #45526e;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
  
  } 
.photo{
    width: 1650px;
    height: auto;
}
.fixed-top{
  background-color: #26619c;
}
/* dropdown */
.appp{
  background-color: #26619c;
   color:#ffff; 
   /* border:none; */
    font-size: 22px;

}
.btn:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #26619c !important;
  background-color: #fff !important;
}
.btn:hover:before,
.btn:hover:after {
  width: 10px;
  height: 100%;
}

.btn:after {
  top: -0.1px;
  left: -0.1px;
  border-top: 2px solid white;
  border-left: 2px solid white;
  
}

.btn:before {
  bottom: -0.1px;
  right: -0.1px;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}
.btn{
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  font-size: 280px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  transition: all 0.5s;
}
.btn:after,
.btn:before {
  content: " ";
  width: 10px;
  height: 10px;
  /* position: absolute; */
  border: 0px solid #fff;
  transition: all 0.5s;
}
@media screen and (min-width: 768px) {
  .untitled{
    width: 100%;
    max-width: fit-content;
  }
  .photo{
    width: 100%;
    max-width: fit-content;
  }
  
}
@media screen and (min-width: 1700px) {
  .myimg{
   width: 100%;
   max-width: fit-content;
  }
  .ship{
    width: 100%;
   max-width: fit-content;
  }
  .helix{
    width: 100%;
   max-width: fit-content;
   margin-top: 200px !important;
  }
  
  .last{
    width: 100%;
   max-width: fit-content;
    bottom: -2000px;
  }
  #myvideo1{
    margin-top: 700px;
  }
  .navbar-nav{
    margin-right: 100px;
  }

  
}




/* 
.links{
  height: 800px;
} */

/* #content{
  width: 1300px;
} */
.appli{
    color:red;
}
.llisthead>a{
  text-align: left;
  font-size: 40px;
  text-decoration: none;
  color: #26619c;
  font-weight: bold;
  font-family: "Wensley";
}
.right>li{
  text-align: left;
  list-style: none;

}

.llist>a{
  font-size: 20px;
  text-decoration: none;
  color: #14589c;
  font-family: "Wensley";
}

/* .container {
  display: flex;
} */

.links {
  width: 25%;
  padding: 20px;
}

#content{
  width: 100%;
  padding: 20px;
}
.mainimg{
  width: 100%;
  height: auto;
  margin-top: 100px;
  border:2px solid Black;
}

#lenovo{
    display: flex;
    justify-content: center;
    }


@media screen and (max-width: 767px){
  .container{
    flex-direction: column;
  }
  #content{
    width: 139%;
  }
  .mainimg{
   width: 110%;
   max-width: fit-content; 
   margin-top: 10px;
  }
  .ham{
      font-family:"Times New Roman" !important;
      font-size:18px !important;
  }
 
}

@media screen and (min-width: 1750px) {
  #lenovo{
    display: flex;
    justify-content: center;
    }
    *{
        overflow-x:hidden;
    }
}


.hamburger{
  display: none;
  cursor: pointer;
  
}

.bar{
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: black;
}
.scroll{
    overflow:hidden;
}

@media(max-width:1024px){
  .hamburger{
    display: block;
  }

  .hamburger.active .bar:nth-child(2){
    opacity: 0;
  }
  .hamburger.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
  }
  .hamburger.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
  }

  .right{
    position: fixed;
    left: -100%;
    top: 110px;
    gap: 0;
    flex-direction: column;
    background-color: #fff;
    width: 100%;
    text-align: center;
    transition: 0.3s;
    z-index: 10;
  }
  .brreak{
    display: none;
  }

  .llist{
    margin: 16px 0;
  }

  .right.active{
    left: 0;
  }
}


